.grid-container{
    display: grid;
    grid-template-columns: 300px 300px 300px;
    grid-template-rows: 300px 300px;
}
.grid-container>div{
border: 2px solid coral;
}
.five{
    display: grid;
    grid-template-columns: 150px 150px;
    grid-template-rows: 150px 120px;
}
.seven{
    display: grid;
    grid-template-columns: 50% 50%;
}
.nine{
    display: grid;
    grid-template-rows: 45% 45%;
}